Main Page Class Hierarchy Alphabetical List Compound List Examples

Public Member Functions | Friends | List of all members
Message Struct Reference

Simple RFC 822 message type. More...

`#include <message.h>`

## Public Member Functions

Rfc822Header & | header ()
const Rfc822Header & | header () const
Rfc822Body & | body ()
const Rfc822Body & | body () const

## Friends

std::ostream & | operator<< (std::ostream &, const Message &)

## Detailed Description

Simple RFC 822 message type.

The documentation for this struct was generated from the following file:

- rfc822/message.h